/*about page*/
.page-node-521 .page-head {
	display:none;
}
.about-b1 {
	margin-top:92px;
}
.about-promo-b1-left {
	max-width:427px;
}
.about-promo-b1 {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height */

	text-align: center;

	color: #323232;
	text-align:left;
	margin-top:93px;
}
.about-title-b1 {
font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
color: #323232;
margin-top:12px;
}
.about-text-b1 {

font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 24px;
color: #000000;
margin-top:38px;
}
.about-promo-b1-right {
	text-align:right;
}

.about-title-b2 {
	font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
/* identical to box height, or 137% */


color: #323232;
text-align:left;
margin-top:148px;
}
.about-b2 {
	margin-top:76px;
	display:flex;
}
.about-b2-item {
	width:20%;
	
	padding:0 42px;
	
}
.about-b2-item:first-child {
	padding-left:15px;
}
.about-b2-item:last-child {
	padding-right:15px;
}
.about-info-b2 {
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	/* identical to box height, or 130% */


	color: #000000;
}
.about-text-b2 {
	font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 24px;
/* or 141% */


color: #000000;
margin-top:34px;
}

.about-title-b3 {
	margin-top:148px;
	text-align:center;
	font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
/* or 137% */

text-align: center;

color: #323232;
}
.about-b3 {
	margin-top:80px;
	display:flex;
	    justify-content: space-between;
}

.about-b3-item {
	/*width:300px;*/
}
.about-info-b3 {
	font-style: normal;
font-weight: bold;
font-size: 17px;
line-height: 24px;
/* identical to box height, or 141% */


color: #323232;
}

.about-text-b3 {
	font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 24px;
/* or 141% */

margin-top:26px;
color: #000000;

position:relative;
}
.about-text-b3:after {
	content:url(../images/quote.png);
	width:28px;
	height:20px;
	position:absolute;
	display:block;
	top:0px;
	left:-40px;
}

.about-title-b4 {
	margin-top:148px;
	font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
/* identical to box height, or 137% */


color: #323232;
}
.about-b4 {
	margin-top:80px;
	display:flex;
	 justify-content: space-between;
}
.about-text-b4 {
	font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 26px;
/* identical to box height, or 130% */


color: #000000;
margin-top:20px;
}
.about-b5 {
	margin-top:148px;
}
.about-title-b5 {
	font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
/* identical to box height, or 137% */


color: #323232;
margin-top:140px;
}
.about-text-b5 {
	margin-top:48px;
}
.about-text-b5 ul {
	max-width:302px;
}
.about-text-b5 li {
	font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 24px;
/* or 141% */


color: #000000;
margin-bottom:20px;
margin-top:0;
padding:0;
list-style: disc;
}
.about-b6 {
	margin-top:148px;
}
.about-title-b6 {
	font-family: SF Pro Text;
font-style: normal;
font-weight: bold;
font-size: 41px;
line-height: 56px;
/* identical to box height, or 137% */
/*margin-top:135px;*/

color: #323232;

}
.about-text-b6 {
	margin-top:48px;
}
.about-text-b6 ul {
	margin:0;
	padding:0;
}
.about-text-b6 ul li {
	margin:0;
	padding:0;
	font-style: normal;
font-weight: normal;
font-size: 17px;
line-height: 26px;
/* identical to box height, or 153% */


color: #000000;
margin-bottom:24px;
list-style: disc;
}

@media (max-width:768px) {
	.about-text-b6 ul {
		margin: 0 0 0 35px;
    padding: 0;
    list-style-type: square;
	}
}